GDB (xrefs)

Public Attributes | List of all members
xtensa_mask_t Struct Reference

`#include "xtensa-tdep.h"`

## Public Attributes
int | count
xtensa_reg_mask_t * | mask

## Detailed Description

Definition at line 95 of file xtensa-tdep.h.

## Member Data Documentation

## ◆ count

int xtensa_mask_t::count

Definition at line 97 of file xtensa-tdep.h.

## ◆ mask

xtensa_reg_mask_t* xtensa_mask_t::mask

Definition at line 98 of file xtensa-tdep.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xtensa-tdep.h